There are currently no open bugs.

"node-aws4" versions published in Ubuntu

Hirsute (1.10.1-1): universe/javascript
Groovy (1.10.1-1): universe/javascript
Focal (1.9.0-1): universe/javascript